org.apache.cassandra.db.partitions

## Class AbstractBTreePartition.Holder

- java.lang.Object
- - org.apache.cassandra.db.partitions.AbstractBTreePartition.Holder

- Enclosing class:
    AbstractBTreePartition

      protected static final class AbstractBTreePartition.Holder
      extends java.lang.Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2018 The Apache Software Foundation